'Facebook.Components.FacebookService' is obsolete: 'Call the FacebookAPI class directly instead.'

Jul 14, 2008 at 11:37 PM
I am a new in Facebook.NET and I am trying to make my first application. I always get this error ('Facebook.Components.FacebookService' is obsolete: 'Call the FacebookAPI class directly instead.') in the following line:

Facebook.Components.

FacebookService _fbService = new Facebook.Components.FacebookService();

Can anyone help me with this issue.

A

 

Jul 15, 2008 at 1:21 AM

Facebook.API.FacebookAPI FaceBookAPI =

new Facebook.API.FacebookAPI();

:)

 

Jul 15, 2008 at 3:15 PM
Edited Jul 15, 2008 at 3:15 PM
CAN ANYBODY GIVE ME A CLEAN AND SIMPLE FACEBOOK APPLICATION CODE.

WHICH HAS NO ERRORS........ I AM SO CONFUSED!!!!!!!!!!!!!!!!

YOU CAN ZIP AND EMAIL IT TO USERANANTA@HOTMAIL.COM


THANKS